/* File for Archive pages styles */

/*General Archive*/
.archive #et-main-area .section:first-child,
.blog #et-main-area .section:first-child {
    background-position: top;
}

.archive #et-main-area .section:first-child>.row,
.blog #et-main-area .section:first-child>.row,
.search #et-main-area .section:first-child>.row
 {
    padding: 50px 0;
    display: flex;
}

.column-6 {
    width: 50%;
    position: relative;
}

.column-6 h2 {
    margin-bottom: 20px;
}

.column-6>img {
    max-width: none;
    width: 105%;
    position: absolute;
    bottom: -25px;
}

.column-4 {
    width: 33.3%;
    position: relative;
}

.form-wrapper {
    display: flex;
    align-items: center;
}

h5 {
    display: inline-block;
    margin-right: 10px;
    padding: 0;
}


.form-wrapper form {
    position: relative;
    display: inline-block;
}

.form-wrapper form:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: transparent;
    text-indent: -9999px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    text-decoration: none;
    color: transparent;
    transform: rotate(-135deg);
    top: 18px;
    right: 15px;

}

.form-wrapper form select,
form.form-wrapper select {
    font-family: Helvetica Now Text;
    font-weight: normal;
    font-size: 18px;
    padding: 10px;
    color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -ms-appearance: none;
    line-height: 30px;
}

.archive #et-main-area .section:nth-of-type(2),
.blog #et-main-area .section:nth-of-type(2) {
    padding: 27px 0 0 0;
}

.archive #et-main-area .section:nth-of-type(3),
.blog #et-main-area .section:nth-of-type(3) {
    padding-top: calc(5% + 50px);
    margin-top: -5%;
    z-index: 20;
    background-image: url(https://new.learnliberty.org/wp-content/uploads/2021/02/Lines-III-section.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
}

.pagination {
    text-align: center;
    padding: 50px 0 0;
}

.pagination span,
.pagination a {
    padding: 10px 15px;
    color: #000;
    border-radius: 100px;
}

.pagination span {
    font-weight: bold;
}

.pagination .current {
    background-color: rgba(233, 232, 237, 0.8);
}

.pagination a:hover {
    background-color: rgba(233, 232, 237, 0.8);
}

/*Video Archive*/
.section .video-grid {
    margin-top: 2.75%;
}

.section:nth-of-type(2) .video-grid:before,
.section:nth-of-type(2) .blog-grid:before {
    content: url(https://new.learnliberty.org/wp-content/uploads/2021/03/contact-form-element.png);
    position: absolute;
    top: -40px;
    left: -40px;
}

/*Experts Archive*/
.experts-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
    position: relative;
    z-index: 30;
    margin-top: 2.75%;
}

.experts-grid .expert {
    background-color: #fff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, .3);
}

.experts-grid img {
    width: 100%;
    height: auto;
}

.expert-photo {
    width: 100%;
    height: 275px;
    background-size: cover;
    background-position: center 10%;
    background-repeat: no-repeat;
}

.expert-info {
    padding: 20px;
    text-align: center;
    line-height: 1;
}

#letter {
    text-align: center;
}

#letter label {
    cursor: pointer;
}

#letter input {
    display: none;
}

#letter label>span {
    padding: 5px 7px;
    border-radius: 100px;
}

#letter label:hover>span {
    background-color: #E9E9EB;
    font-weight: bold;
}

#letter input:checked+span {
    background-color: #E9E9EB;
    font-weight: bold;
}

/*Blog styles*/
.blog .form-wrapper {
    align-items: flex-end;
    justify-content: space-between;
}

.blog select {
    max-width: 90%;
}

.column-4:first-child:after,
.column-4:nth-of-type(2):after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: transparent;
    text-indent: -9999px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    text-decoration: none;
    color: transparent;
    transform: rotate(-135deg);
    bottom: 22px;
    right: 15%;
}

.blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    position: relative;
    z-index: 30;
    margin-top: 2.75%;
}

.blog-grid .blog-post {
    background-color: #fff;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 30%);
}

.blog-post a:hover {
    text-decoration: underline;
}

.blog-grid img {
    width: 100%
}

.post-info {
    padding: 20px;
}

.post-info h2 {
    font-weight: bold;
}

.post-info h6 {
    line-height: 1.5;
}

.post-info h6:nth-of-type(1) {
    display: inline;
    text-transform: uppercase;
}

.post-info h6:nth-of-type(2) {
    display: block;
    text-transform: uppercase;
}

.post-info h6:nth-of-type(2) span:last-child {
    display: none;
}

.post-info h6:nth-of-type(2) p:first-child {
    display: none;
}

.post-info a {
    color: #000;
}

/* Category & Tag archive */
.category.et_fixed_nav.et_show_nav #page-container,
.tag.et_fixed_nav.et_show_nav #page-container {
    padding-top: 0;
}

.category #et-boc .et-l .et_pb_section_1_tb_header.et_pb_section,
.tag #et-boc .et-l .et_pb_section_1_tb_header.et_pb_section {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.category #et-boc .et-l .et_pb_row_0_tb_header,
.category #et-boc .et-l .et_pb_row_1_tb_header,
.tag #et-boc .et-l .et_pb_row_0_tb_header,
.tag #et-boc .et-l .et_pb_row_1_tb_header {
    max-width: 1400px;
    align-items: center;
    display: flex;
}

.category #et-boc .et-l .et_pb_image_0_tb_header,
.tag #et-boc .et-l .et_pb_image_0_tb_header {
    width: 70%;
    text-align: left;
    margin-left: 0;
}

.category #et-boc .et-l #mobile-menu.et_pb_row_1_tb_header,
.tag #et-boc .et-l #mobile-menu.et_pb_row_1_tb_header {
    width: 100%;
}

#mobile-menu .mobile_menu_bar:before {
    color: #000;
}

.category div.et_pb_section.et_pb_section_1_tb_footer,
.tag div.et_pb_section.et_pb_section_1_tb_footer {
    background-position: top center;
    background-image: url(https://new.learnliberty.org/wp-content/uploads/2021/04/footer.png) !important;
    padding-top: 0px;
    padding-bottom: 0px;
}

.category .et_pb_section_2_tb_footer.et_pb_section,
.tag .et_pb_section_2_tb_footer.et_pb_section {
    padding-top: 0px;
    padding-bottom: 0px;
}

.category .et_pb_row_0_tb_footer,
.tag .et_pb_row_0_tb_footer {
    align-items: center;
}

.category .et_pb_row,
.tag .et_pb_row {
    max-width: 1400px;
}

.category .et_pb_column_0_tb_footer,
.tag .et_pb_column_0_tb_footer {
    border-right-width: 1px;
    border-right-color: #ffffff;
}

.category .et_pb_column_2_tb_footer,
.tag .et_pb_column_2_tb_footer {
    border-left-width: 1px;
    border-left-color: #ffffff;
}

.category .et_pb_image_0_tb_footer,
.tag .et_pb_image_0_tb_footer {
    padding-top: 16.5px;
    padding-right: 15px;
    padding-bottom: 16.5px;
    padding-left: 15px;
    text-align: left;
    margin-left: 0;
}

.category #et-main-area .section:nth-of-type(2),
.tag #et-main-area .section:nth-of-type(2) {
    padding: 50px 0;
}

.category .column-6:first-child,
.tag .column-6:first-child,
.search .column-6:first-child {
    align-self: center;
}

.category .column-6>img,
.tag .column-6>img,
.search  .column-6>img {
    position: unset;
    width: 100%;
}
/*Search page*/
.search-posts {
width: 100%
}

.search-posts .post-info {
    margin-bottom: 30px;
    display: flex;
    background-color: #fff;
    box-shadow: 5px 5px 5px rgb(0 0 0 / 30%);
}

.search-posts .post-info img {
    max-width: 33.3%;
    margin-right: 0.7%;
}

.search-posts .meta-data {
    max-width: 66%;
    display: block;
    padding: 20px;
}
.search-posts .meta-data > h6,.search-posts .meta-data > span {
 display: inline;
     font-size: 13px;
    color: #000;

}
/*Mobile styles*/
@media only screen and (min-width: 1350px) {

    .category .et_pb_row,
    .tag .et_pb_row {
        padding: 27px 0;
    }
}

@media only screen and (max-width: 1349px) {

    .expert-photo {
        height: 200px;
    }
}

@media only screen and (max-width: 1200px) {
    .experts-grid {
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }

    #focus.experts-grid>a:last-child {
        display: none;
    }
}

@media only screen and (min-width: 981px) {

    .category #et-boc .et-l .et_pb_row_1_tb_header,
    .tag #et-boc .et-l .et_pb_row_1_tb_header {
        display: none !important;
    }
}

@media only screen and (max-width: 980px) {

    .category #et-boc .et-l .et_pb_row_0_tb_header,
    .tag #et-boc .et-l .et_pb_row_0_tb_header {
        display: none !important;
    }

    .archive #et-main-area .section:first-child>.row,
    .blog #et-main-area .section:first-child>.row,
    .search #et-main-area .section:first-child>.row {
        display: block;
    }

    .column-6 {
        width: 100%;
    }

    .column-6>img {
        position: unset;
        width: 100%;
        margin-top: 20px;
    }

    .section:nth-of-type(2) .video-grid:before,
    .section:nth-of-type(2) .blog-grid:before {
        content: '';
    }

    .experts-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }

    #focus.experts-grid>a:last-child {
        display: block;
    }

    .blog-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    #focus.blog-grid>div:nth-of-type(3) {
        display: none;
    }

    .category .et_pb_column_0_tb_footer,
    .tag .et_pb_column_0_tb_footer {
        border-right-width: 0px;
        border-right-color: #ffffff;
    }
}

@media only screen and (max-width: 767px) {
    .experts-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    #focus.experts-grid>a:last-child {
        display: none;
    }

    .expert-photo {
        height: 300px;
    }

    .blog .form-wrapper {
        display: block;
    }

    .column-4 {
        width: 100%;
        margin-bottom: 20px;
    }

    .blog select {
        width: 100%;
        max-width: 100%;
    }

    .column-4:first-child:after,
    .column-4:nth-of-type(2):after {
        right: 11px;
    }

    .category .et_pb_column_2_tb_footer,
    .tag .et_pb_column_2_tb_footer {
        border-left-width: 0px;
        border-left-color: #ffffff;
    }
      .search-posts .post-info {
        display: block;
    }

     .search-posts .post-info img {
        max-width: 100%;
        margin: 0;
    }

     .search-posts .meta-data {
        max-width: 100%;
    }

}

@media only screen and (max-width: 479px) {
    .form-wrapper {
        display: block;
    }

    .form-wrapper h5 {
        margin-bottom: 20px;
    }

    .pagination span,
    .pagination a {
        display: inline-block;
    }

    .experts-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    #focus.experts-grid>a:last-child {
        display: block;
    }

    .blog-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    #focus.blog-grid>div:nth-of-type(3) {
        display: block;
    }
}